<?php
$content_left = mb_get_block_field("contact_section_content_left");
$content_right = mb_get_block_field("contact_section_content_right");
$socials = mb_get_block_field("contact_section_socials");
$socials_text = mb_get_block_field("contact_section_socials_text");
?>
<section <?= inoby_block_attrs($attributes, ["class" => "contact-section"]) ?>>
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="contact-section-wrap g-col-2">
          <div class="left-column">
            <?php
            if ($content_left) {
              echo $content_left;
            }
            if ($socials) {
              echo do_shortcode("[socials]");
              if ($socials_text) {
                echo "<p>" . $socials_text . "</p>";
              }
            }
            ?>
          </div>
          <div class="right-column">
            <?php if ($content_right) {
              echo $content_right;
            } ?>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>